Subject: bug#60969: Problem whith Italian LP

From: alba <[email-masked]>
Date: Fri, 20 Jan 2023 16:25:17 +0100

Hello,

I have installed Icecat 60.7.0esr and I want to install the Italian 
language pack so I went to https://ftp.gnu.org/gnu/gnuzilla/lang and 
tried to install the it.xpi file from all the 12.0,14.0 and 17.0 
directories and every time I can't install it because a message tells me 
the file is corrupt. How can I do that?